HINO Bugs - Bug #2704

[HR-Overtime] pada saat input overtime di menu HR- time data overtime - retrodate nya tidak terisi
pada phrpa0015

04/22/2024 03:45 PM - Muhammad Bintar

Status: Closed Start date: 04/22/2024

Priority: Normal Due date: 04/29/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada menu overtime dimana pada saat menginput overtime di menu HR-
Time Data overtime, retrodte nya tidak terisi otomatis.

c A\ Notsecure  remote.minovais.c

MINOVA Minova ES | Export...

MinovaES Menu + Save successfull.

= = My Workplace

~ = My Report Employee Overview - 00000570 - Nivi Rahmawati

[ Workflow Report Employee ID: 00000570 Company ID: PT HINQ Finance Indonesia 3

[ ESS ePayslip Full Name: Nivi Rahmawati Employee Office: Head Office
= [= Request Employee Status: Active Organization: HR Department
» [ HR Administration Employee Type: Permanent Position: HR Staff

= [= Time Management

Add - Overtime - 00000570 - Nivi Rahmawati

]l Attendance Master Data

U Leave Overtime @ Action * Clear Filters
{1 Overtime Absence Quota o
vertimeType Day Before Fl... DayType Start Pl... End Pl... Plan Duration  Start Time | End Time
» O Benefit Manage... Absence O "
N 07/03/2024 | 07/03/2024 er Work Schedule  NO Working Days 0000 0000 0.00 1800 2100
¥ D Travel Managem... Attendance (] —
21/09/2023  21/09/2023  After Work Schedule  NO Working Days NULL NULL 1830 2004
{1 Forwarding Task Work Schedule []
17/09/2023  17/09/2023  After Work Schedule NO Free Days (Off) 0000 0000 0800 1400
10 Inbox Personal Work Sche... e
16/09/2023  16/09/2023  After Work Schedule  NO Free Days (Off) 0000 0000 0800 1400
L) Outbox Attendance Detail o
0 raft 15/09/2023  15/09/2023  After Work Schedule  NO Working Days 0000 0000 1830 2230
ra
07/03/2025 1/3




‘_52 WIN-6PEH5TRPCMH\MSSOLSERVER2019. MinovaES_HINO_Dev - dbo.PHRPADD1S - Microsoft SQL Server Management Studic (Administrater) Quick Launch (Ctrl+Q) Pla & x
File Edit View Project QueryDesigner Tools SQLPrompt Window Help
P00 a- | By BRARD| XA D[] | A eme msE

Object Explorer > 1 x| WIN-6PEHSTRPCMH...- dbo.PHRPADDZS
Connect~ ¥ ¥ (VIES Column Alias Table

T dbo.PHRPADIDS » EmployeelD PHRPADDTS
B dbo.PHRPADODT PaymentUpTo PHRPADOTS
B3 dbo.PHRPADDIG RetroDate PHRPADDTS
B9 dbo,PHRPADDDS
59 dbo.PHRPAODT0 CorrectStatus PHRPADD15
I dbo.PHRPADOT HiringDate PHRPADOTS
B dbo.PHRPAD2 ApplicantiD PHRPADDTS
T dbo.PHRPADOT3
B9 dbo,PHRPADD1A
5 dboPHRPALO1S
T dbo PHRPADDTS_12juni2023
5 dbo,PHRPADDTS_bak
T dboPHRPADO1E
B9 dbo,PHRPADTT
5 dboPHRPAODTT_bakjan2023
I dbo.PHRPADD17 bakjuni2022
5 dboPHRPADDTS : LS |00000: 70 202311
B dbo.,PHRPADD1E_bak14nov2022 +  |NULL NULL
B9 dbo,PHRPADS
5 dboPHRPADDTY_bak20211216
I dbo.PHRPAD020
5 dbo,PHRPADD21
9 dbo,PHRPAD0Z2
B dbo,PHRPADNZ2_bak20220304
5 dbo,PHRPAD0Z3
I dbo.PHRPAD024
5 dbo.PHRPADDZS
T3 dbo,PHRPAD0ZE
B9 dbo,PHRPAD0ZS

5 dbo.PHRPAD032

|

sm| Change Type~ | '@ & | 2| &8 %2

WIN-GPEH5TRPCM...dbo.PHRPYPGCTRL WIN-GPEHSTRRCMH...- dbo.PHRPAODIS + x_

Sort Type Sort Qrder Filter Or.. Or... Qr..

| Execute |

(8]
oo EEOE0O§

EmployeelD PaymentUpTe RetroDate CorrecfStatus HiringDate Applicant|D
1 20221107

NULL NULL NULL NULL

remote.minovais.com:31120
database sql 2019
remote.minovais.com, 1445

History

#1 - 04/23/2024 10:51 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/28/2024 04:11 PM - M Azid Wahyudi

- File clipboard-202405281611-ndboa.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini bisa

07/03/2025 2/3



MINCVAIS-SERVERN...- dbo.PHRPAQDTS -+ X RIS Sg Byl et s | Socrtcl Jariy Ei R e e WIN-6PEH5STRPCMH...- dbo.PHRPADD13 WIN-6PEH3TRPCM...CMEP

Column Alias Table Outp... Sort Type Sort Order Filter Or... Or... Or...
3 EmployeelD PHRPAODIS @ 00000045
PaymentUpTo PHRPAODIS @
RetroDate PHRPADDTS [ /]
CorrectStatus PHRPADDTS [ -]
HiringDate PHRPADOTS [ ]
Applicant/D PHRPADOTS 8
a
-]
EmployeelD PaymentUpTo RetroDate CorrectStatus HiringDate ApplicantiD
» 00000045 202401 20240101 1 20150504
® NULL NULL NULL NULL NULL NULL
makasih

#3 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202404221543-wiweh.png 128 KB 04/22/2024 Muhammad Bintar
clipboard-202404221544-3ugm6.png 175 KB 04/22/2024 Muhammad Bintar
clipboard-202405281611-ndboa.png 29.6 KB 05/28/2024 M Azid Wahyudi
